package com.zd.common.core.domain.hazard;

/**
 * 硬件类型
 *
 * @Author: zhoupan
 * @Date: 2021/09/17/14:35
 * @Description:
 */
public interface HardwareType {

    public Integer getHardwareTypeCode();

    public String getHardwareTypeName();

}
